 




.inventar_kopf {

	width: 250px;
	line-height: 25px;
	margin: auto;
	border-right: 1px solid #D81819;
	border-left: 1px solid #D81819;
	border-top: 1px solid #D81819;
	text-align: center;
	margin-top: 20px;
	font-size: 1.3em;
	font-weight: bold;
	background: #FAE9E9;
}



.index_zelle {

	width: 99%;
	margin: auto;
	border-top: 1px solid #D81819;
	padding-top: 15px;

}




.news_box_out {
    float: left;
    width: 286px;
    /* padding: 7px; */
	border: 1px solid #d2d5df;
    margin: 5px;
}

.news_box_img {

	height: 204px;


}



.news_box_des {
    background-color: #20108b;
    text-align: center;
    color: white;
    line-height: 30px;
    font-size: 1.3em;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
}


.news_box_text {

	background-color: #efeff1;
    line-height: 19px;
    min-height: 136px;
    padding: 10px;
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 10%);
    color: black;
    text-align: justify;
	min-height: 172px;
}



.news_h1 {


	font-size: 1.1em;
	font-weight: bold;;

}



.news_datum {

	color: #6b6b6b;
	font-size: 0.9em;
  margin-top: 5px;
	margin-bottom: 5px;
}










/* bei mehr als 500 px */
@media screen and (min-width: 500px) {

  H1 {FONT-WEIGHT: bold; FONT-SIZE:  1.4em;; COLOR: #000000; FONT-FAMILY: Verdana;   }

  }

/* bei mehr als 500 px */
@media screen and (min-width: 1000px) {

  H1 {FONT-WEIGHT: bold; FONT-SIZE:  1.5em;; COLOR: #000000; FONT-FAMILY: Verdana;   }

  }


 